Subject: pkg/24306: cyrus-saslauthd out of sync with cyrus-sasl2
To: None <>
From: John Nemeth <>
List: netbsd-bugs
Date: 02/02/2004 17:54:08
>Number:         24306
>Category:       pkg
>Synopsis:       cyrus-saslauthd out of sync with cyrus-sasl2
>Confidential:   no
>Severity:       serious
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Tue Feb 03 01:55:00 UTC 2004
>Originator:     John Nemeth
>Release:        NetBSD -current  (20040130)
Cornerstone Service
System: NetBSD server 1.6.1 NetBSD 1.6.1 (SERVER) #2: Mon May 12 00:49:35 PDT 2003 jnemeth@server:/usr/src/sys/arch/i386/compile/SERVER i386
Architecture: i386
Machine: i386
security/cyrus-saslauthd is at version 2.1.17nb1 whereas
security/cyrus-sasl2 is only at version 2.1.15nb2.  This makes
cyrus-saslauthd useless and makes cyrus-sasl2 useless if you need
Install either cyrus-saslauthd or cyrus-sasl2, then try to install
the other and note the conflict.
Update cyrus-sasl2 to 2.1.17.